Bug 35514 - univention-ad-takeover CLI script should be removed.
univention-ad-takeover CLI script should be removed.
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Samba4
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-2-errata
Assigned To: Arvid Requate
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-29 19:52 CEST by Arvid Requate
Modified: 2014-08-07 17:49 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2014-07-29 19:52:25 CEST
The univention-ad-takeover CLI script should be removed.
Comment 1 Arvid Requate univentionstaff 2014-07-29 19:58:18 CEST
Fixed, Advisory: 2014-07-28-univention-s4-connector.yaml
Comment 2 Felix Botner univentionstaff 2014-07-30 13:41:33 CEST
OK
Comment 3 Janek Walkenhorst univentionstaff 2014-08-07 17:49:29 CEST
http://errata.univention.de/ucs/3.2/174.html